Subject: [os2genau_digest] No. 2053
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 May 2011 00:00:29 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Tuesday 17 May 2011
 Number  2053
**************************************************

Subjects for today
 
1   ot: android VOIP over 3g ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  ot: android VOIP over 3g ? : Paul Smedley" <paul at smedley dot id dot au>
3  Re:  ot: android VOIP over 3g ? : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Fwd: Re:  ot: android VOIP over 3g ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 17 May 2011 09:22:55 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: android VOIP over 3g ?

is anyone using VOIP over 3G ? successfully ?

I've only had an Android phone a short time, and, trying to achieve a
useable SIP VOIP over 3G, with less than stellar results.

in limited testing, Skype (to PC, not landline) seems to work quite well
(but I'd rather SIP than Skype)

with SIP, I have Acrobits set as follows:

3G codec preference:
g729
g711a
g711u
(not used)g727,gsm
packet time 30ms

should I try to increase the 30ms ?

WiFi codec preference:
g711a
g711u
g729
(not used)g727,gsm
packet time 20ms

on phone end, quality is fine, on remote end, it ranges from acceptable to
worse

any tips appreciated, or tell me I'm wasting my time

according to speednet test, on an average, I'm getting like

3G: 7500-4500kbps, 1200-800, 80-120ms

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Mon, 16 May 2011 22:28:26 +0000
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  ot: android VOIP over 3g ?

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 18 May 2011 00:43:09 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ot: android VOIP over 3g ?

On Tue, May 17, 2011 9:28 am, Paul Smedley wrote:
>

hmmmm, your blackberry doesn't like my Squirrel, I get a blank message.....

though Snapper/Palm and K-9/Android read it... strange

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Wed, 18 May 2011 00:46:47 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Fwd: Re:  ot: android VOIP over 3g ?

> Paul Smedley <paul at smedley dot id dot au> wrote:

>> I haven't tried this yet, but will try and find time to set it up over
>> the coming week.
>>
>> I have a Samsung Galaxy Tab here, with a NextG prepaid SIM.

let me know how it goes

BTW, Coles sells Prepaid recharges with 20% bonus, on a $30 recharge I got
extra $50 BonusCap

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG